» Ubuntu » Pakketten

Error

two or more packages specified (libghc-parsec3-prof precise)